cURL
curl --request POST \ --url https://api.reply.io/v3/templates \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "id": 12345, "name": "Sales Follow-up", "subject": "Re: Our previous conversation", "body": "Hi {{firstName}},\n\nI hope this email finds you well. I wanted to follow up on our previous conversation about...", "categoryId": 123 } '
{ "id": 12345, "name": "Sales Follow-up", "subject": "Re: Our previous conversation", "body": "Hi {{firstName}},\n\nI hope this email finds you well. I wanted to follow up on our previous conversation about...", "categoryId": 123 }
Coming soon. This endpoint will be available once Reply API 3.0 enters beta. We will notify all users when beta access opens. Request early access.
Creates a new email template
API key passed in the X-API-Key header
The name of the template
The Id of the template
The subject of the template
The body of the template
The category of the template
Template created successfully